Page MenuHomePhabricator

HorizontalLayout broken in Apex
Closed, ResolvedPublic

Description

Looks like:

but should instead look like (in one line):

Like the MediaWiki OOUI Style.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
Resolvedmatmarex
Resolvedmatmarex

Event Timeline

Florian created this task.Dec 4 2015, 9:11 PM
Florian claimed this task.
Florian raised the priority of this task from to Normal.
Florian updated the task description. (Show Details)
Florian added projects: UI-Standardization, OOUI.
Florian added subscribers: Liuxinyu970226, He7d3r, gerritbot and 4 others.

Change 256998 had a related patch set uploaded (by Bartosz Dziewoński):
HorizontalLayout: Synchronize behavior between themes

https://gerrit.wikimedia.org/r/256998

Florian reassigned this task from Florian to matmarex.Dec 4 2015, 9:21 PM
Jdforrester-WMF closed this task as Resolved.Dec 4 2015, 9:24 PM
Jdforrester-WMF edited projects, added OOjs-UI-next-release; removed Patch-For-Review.
Jdforrester-WMF set Security to None.

Change 256998 merged by jenkins-bot:
HorizontalLayout: Synchronise behaviour between themes

https://gerrit.wikimedia.org/r/256998

Jdforrester-WMF moved this task from Backlog to Reviewing on the OOUI board.Jan 7 2016, 4:05 AM
Danny_B moved this task from Unsorted to OOUI on the UI-Standardization board.May 20 2016, 8:57 PM